
.logintop2{
    max-width: 100%;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 100px;
}


.logintop {
    margin-top: 100px;
    margin-bottom: 50px;
    max-width: 100%;
    margin: auto;
    
}

.logintop3 {
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 8px;
    margin-top: 20px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
}

.logintop4 {
    background-color: #ffffff;
    color: rgb(210, 120, 120);
    padding: 15px;
    text-align: center;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.logintop5 {
    max-width: 600px;
    margin: auto;
    color:rgb(210, 120, 120);
}

.logintop6 {
    padding: 20px;
}
.logintop3:hover {
    transform: scale(1.05); 
}


.logintop7 {
    width: 100%; 
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-sizing: border-box;
}

.logintop8 label {
    display: block;
    margin-bottom: 5px; 
    font-weight: bold;
    color: #333;
}

.logintop9{
    padding: 15px;
    text-align: center;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.logintop10 {
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    color: #fff;
    background-color: rgb(210, 120, 120); 
}



.logintop10:hover {
    background-color: white; 
    color: rgb(210, 120, 120);

}
